.lc_slider_text{
    font-family: 'EB Garamond', serif !important;
}
.quotes {
    text-align: center;
}
.about-desc{
    text-align: center;
}
.book-button {
    background-color: #1f6306; /* Green background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 5px 29px; /* Padding */
    text-align: center; /* Center text */
    text-decoration: none; /* Remove underline */
    display: inline-block; /* Make it inline */
    font-size: 16px; /* Font size */
    margin: 4px 2px; /* Margin */
    transition-duration: 0.4s; /* Animation duration */
    cursor: pointer; /* Cursor pointer */
    border-radius: 10px; /* Rounded corners */
}

.book-button:hover {
    background-color: #ffcd1e; /* Darker green on hover */
    color: white; /* White text on hover */
}
.book-button-1 {
    background-color: #1f6306; /* Green background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 2px 20px; /* Padding */
    text-align: center; /* Center text */
    text-decoration: none; /* Remove underline */
    display: inline-block; /* Make it inline */
    font-size: 16px; /* Font size */
    margin: 4px 2px; /* Margin */
    transition-duration: 0.4s; /* Animation duration */
    cursor: pointer; /* Cursor pointer */
    border-radius: 10px; /* Rounded corners */
}

.book-button-1:hover {
    background-color: #ffcd1e; /* Darker green on hover */
    color: white; /* White text on hover */
}
